JAVA(JSP) 로 개발된 웹사이트를 운영하려하는데

mysql 5.5(혹은 5.6) 커뮤니티 버전을 사용하려 합니다.


1. 사용가능한가요???


2. 혹은 마리아db 로 사용하는 것은 문제가 없을가요?



맨 위로
맨 위로